How to install libvala-0.28-0 on Debian 9 (Stretch)